Subject: Re: bug#53628: 29.0.50; Test failed. Opaque messaging

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 28 Feb 2022 10:54:20 +0100

Eli Zaretskii <[email-masked]> writes:

> Is this about the fact that the file is test/lisp/net/dbus-tests.log?
> If not, please tell more explicitly what you consider to be the
> problem in this scenario.

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no